<palette><div class="paletteItem"><div><img id="s_Kreisel" class="shape" title="" family="Kreisel" shapeMode="0" src="SSG/shapes/img/Kreisel_32.png" /></div><div>Kreisel</div></div>
<div class="paletteItem"><div><img id="s_Verbindungskreisel" class="shape" title="" shapeMode="0" /></div><div>Verbindungskreisel</div></div>
<div class="paletteItem"><div><img id="s_Eckrad" class="shape" title="" family="Eckrad" shapeMode="0" src="SSG/shapes/img/Eckrad_32x32.png" /></div><div>Eckrad</div></div>
</palette>